Subject: O:Research Folder
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 15 Aug 2001 08:09:35 -0700 (PDT)

This is an update on the O:Research folder.  We have had a case of sevral files getting deleted from the folder last evening.

The IT folks are currently restoring these from the backup they had from yesterday.  They will be replacing the files that were deleted but will not be overwriting those files that are still there.  

This incident puts an air of urgency on the O:Research directory access project that I had written to the group about.  Bhala has been coming around to members in your groups over the last week to get a list of folders that you are responsible for, and the desired access rights to these folders.  This is information that only you can provide, and without this we cannot start limiting the access of people already having access to the folders.  (Incidently, I am currently rejecting all write access requests from outside the group till I have approval from one of you).

Please do treat this as an urgent undertaking in light of the incident yesterday.  We have already created a separate O:Research/External folder where we need to house all those folder/files where access is broader than the Research group.  Please help us expedite this process.  We would like to have this in place before the weekend.

Regards,
Sandeep.